.contact-box { 
    background-color: rgba(0,0,0,0.4);
    top: 50%;
    padding-top: 50px;
    position: relative;
    z-index: 2;
    min-height: 50%;
    color: #fff;
    text-align: center;
    font-size: 32px;
    color: #fff;
}
.contact-box h3 {
    font-size: 32px;
    font-family: Cinzel;
    text-transform: uppercase;
    letter-spacing: 3px;
    color: #fff;
        margin-bottom: 20px;
}
.contact-box a {
    color: #fff;
}
.contact-box a:hover {
    text-decoration: underline;
}
.contact-text {
    margin-bottom: 20px;
}

@media (max-width:767px) {
    .contact-box {
        top: 0;
        padding-top: 100px;
        min-height: 100vh;
        height: auto;
    }
    .contact-box h3 {
        font-size: 28px;
        margin-bottom: 15px;
    }
    .contact-text {
        margin-top: 20px;
    }
}
@media (max-width:576px) {
    .contact-box h3 {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .contact-box p {
        font-size: 1.6rem;
        margin-bottom: 2rem;
    }
    .contact-text {
        margin-top: 20px;
        margin-bottom: 0px;
    }
}